.hover-zoom {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0px 1% 10px;
  width: 100%;
  height: auto;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.hover-zoom img {
  max-width: 100%;
  vertical-align: top;
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.hover-zoom:hover img,
.hover-zoom.hover img {
  -webkit-transform: rotate(0) scale(1.1);
  transform: rotate(0) scale(1.1);
}
